@charset "UTF-8";
@import url("./font.css");
/* 공통 ------------------------------------------------------------------------------ */
button {
  outline: none;
  border: none;
}

.mo_view {
  display: none;
}

@media screen and (max-width: 767px) {
  .pc_view {
    display: none;
  }
  .mo_view {
    display: block;
  }
}
/* 하단 상담 ---------------------------------------------------------------------------- */
.counsel_form_wrap {
  display: grid;
  grid-template-columns: 49.92% 50.08%;
}
.counsel_form_wrap .cs_left {
  background: #f1f1f1;
}
.counsel_form_wrap .cs_left img {
  width: 100%;
}
.counsel_form_wrap .cs_right {
  width: 100%;
  padding: 4.5% 0 1%;
  background-image: url(../img/cs_right_bg.jpg);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
}
.counsel_form_wrap form {
  width: 100%;
}
.counsel_form_wrap .counsel_form {
  width: 62.44%;
  max-width: 595px;
  margin: 0 auto;
  font-family: "Pretendard", "Noto", dotum, sans-serif;
}
.counsel_form_wrap .counsel_form h3 {
  font-size: 31px;
  color: #3c3c3b;
  text-align: center;
  margin-bottom: 4%;
}
.counsel_form_wrap .counsel_form h3 strong {
  color: #003286;
}
.counsel_form_wrap .counsel_form .counsel_form_top {
  display: flex;
}
.counsel_form_wrap .counsel_form .counsel_form_top .counsel_info {
  width: 100%;
}
.counsel_form_wrap .counsel_form .counsel_form_top .counsel_input {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 4%;
  /*화살표 기본 css 없애기*/
}
.counsel_form_wrap .counsel_form .counsel_form_top .counsel_input:last-child {
  margin: 0;
}
.counsel_form_wrap .counsel_form .counsel_form_top .counsel_input .fl-name {
  width: 13.7%;
  font-size: 15px;
}
.counsel_form_wrap .counsel_form .counsel_form_top .counsel_input .fr-con {
  width: 83%;
}
.counsel_form_wrap .counsel_form .counsel_form_top .counsel_input .num-box {
  display: flex;
  justify-content: space-between;
}
.counsel_form_wrap .counsel_form .counsel_form_top .counsel_input .num-box input, .counsel_form_wrap .counsel_form .counsel_form_top .counsel_input .num-box select {
  width: 32% !important;
}
.counsel_form_wrap .counsel_form .counsel_form_top .counsel_input input,
.counsel_form_wrap .counsel_form .counsel_form_top .counsel_input select {
  width: 100% !important;
  height: 45px;
  padding: 0 0 0 3%;
  outline: none;
  border: none;
  font-size: 16px;
  color: #3d3d3d;
  background-color: #f6f6f6;
}
.counsel_form_wrap .counsel_form .counsel_form_top .counsel_input input:focus,
.counsel_form_wrap .counsel_form .counsel_form_top .counsel_input select:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -webkit-border: 0;
  -moz-border: 0;
  box-shadow: none;
  border: 2px solid #003286 !important;
}
.counsel_form_wrap .counsel_form .counsel_form_top .counsel_input input::-moz-placeholder, .counsel_form_wrap .counsel_form .counsel_form_top .counsel_input select::-moz-placeholder {
  color: #706f6f;
  font-size: 13px;
}
.counsel_form_wrap .counsel_form .counsel_form_top .counsel_input input::placeholder,
.counsel_form_wrap .counsel_form .counsel_form_top .counsel_input select::placeholder {
  color: #706f6f;
  font-size: 13px;
}
.counsel_form_wrap .counsel_form .counsel_form_top .counsel_input select::-ms-expand {
  display: none;
}
.counsel_form_wrap .counsel_form .counsel_form_top .counsel_input select {
  -o-appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #f6f6f6 url("../img/gnb_bg.gif") no-repeat right 16px center;
}
.counsel_form_wrap .counsel_form .counsel_form_top .counsel_input fieldset {
  position: relative;
  display: flex;
  padding: 0;
  margin: 0;
  border: 0;
  width: 135px;
}
.counsel_form_wrap .counsel_form .counsel_form_top .counsel_input .icon--arrow {
  position: absolute;
  right: 0;
  bottom: 0;
  display: block;
  padding: 0;
}
.counsel_form_wrap .counsel_form .counsel_form_top .submit_btn_wrap {
  width: 19.5%;
  min-width: 97px;
  margin-right: 0;
}
.counsel_form_wrap .counsel_form .counsel_form_top .submit_btn_wrap input[type=submit] {
  background-color: #003286;
  border: none;
  outline: none;
  width: 100%;
  height: 100%;
  padding: 0;
  font-weight: 700;
  color: #fff6e9;
  font-size: 15px;
  letter-spacing: -0.7px;
}
.counsel_form_wrap .counsel_form .provision {
  display: flex;
  justify-content: end;
  align-items: center;
  gap: 1.5%;
  margin-top: 1.5%;
}
.counsel_form_wrap .counsel_form .provision .privacy_btn {
  display: block;
  width: 22.2%;
  line-height: 1.46vw;
  background: #003286;
  font-size: 15px;
  color: #fff;
  font-weight: 500;
  text-align: center;
}

/* 개인정보처리방침----------------------------------------------------------------------- */
#privacy_box {
  position: fixed;
  display: none;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background: rgba(0, 0, 0, 0.2);
  width: 100%;
  z-index: 99999999;
}

#privacy_box table {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80vw;
  max-width: 800px;
  background: #fcfcfc;
  white-space: break-spaces;
  overflow-x: auto;
  -ms-overflow-style: none;
  border-collapse: collapse;
  border: 2px solid #232323;
}

#privacy_box tbody {
  display: flex;
  flex-direction: column;
}

#privacy_box tr:first-child {
  display: flex;
  line-height: 50px;
  text-align: center;
  border-bottom: 1px solid #232323;
  font-size: 1rem;
  font-weight: 900;
}

#privacy_box tr:last-child {
  height: 76vh;
  overflow-y: scroll;
  padding: 0 2%;
}

#privacy_box th:first-child {
  width: calc(100% - 50px);
  font-size: 1rem;
  font-weight: 900;
}

#privacy_box th:last-child {
  width: 50px;
  background: #232323;
}

#privacy_box button {
  display: inline-block;
  width: 100%;
  height: 100%;
  color: #fff;
  background: #232323;
  font-weight: 600;
  border: none;
  box-shadow: none;
  border-radius: 0;
  padding: 0;
}

#privacy_box pre {
  font-size: 1rem;
  white-space: break-spaces;
  overflow-x: unset;
  font-family: "Pretendard", "SpoqaHanSansNeo-Regular", dotum, sans-serif;
}

#counsel_open {
  display: none;
  position: fixed;
  bottom: 0%;
  left: 50%;
  width: 100%;
  z-index: 9998;
  transform: translate(-50%, 0);
  filter: drop-shadow(-5px 4px 6px rgba(0, 0, 0, 0.2117647059));
}
#counsel_open .counsel_bn {
  padding: 2% 0;
  text-align: center;
}
#counsel_open .counsel_bn img {
  width: 100%;
  max-width: 360px;
}

#counsel_close {
  position: absolute;
  display: none;
  right: 0;
  top: -2.36rem;
  font-size: 0.8rem;
  color: #fff;
  font-weight: bold;
  line-height: 30px;
  padding: 0.2rem 0.7rem 0.3rem 0.9rem;
  letter-spacing: 1px;
  border-radius: 1.3rem 0 0 0;
  z-index: 2;
  background-color: #ef8468;
  text-align: center;
}

@media screen and (max-width: 1500px) {
  .counsel_form_wrap {
    grid-template-columns: none;
    grid-template-rows: repeat(2, 1fr);
  }
  .counsel_form_wrap .cs_right {
    padding: 6% 0;
  }
  .counsel_form_wrap .cs_right .counsel_form .provision .privacy_btn {
    line-height: 2.1vw;
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  #mo_counsel_open_btn {
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 67%;
  }
  #mo_counsel_open_btn img {
    width: 100%;
  }
  #mo_counsel_close_btn {
    position: absolute;
    right: 2%;
    top: 5%;
    cursor: pointer;
  }
  #mo_counsel_close_btn img {
    width: 80%;
  }
  .counsel_form_wrap {
    position: fixed;
    left: 0;
    right: 0;
    bottom: -70%;
    grid-template-rows: none;
    transition: bottom 0.6s;
    z-index: 9999;
  }
  .counsel_form_wrap.on {
    bottom: 0;
  }
  .counsel_form_wrap .cs_right {
    position: relative;
    background-image: url(../img/mobile/mo_cs_bg.jpg);
    background-size: cover;
    padding: 4% 0 21%;
  }
  .counsel_form_wrap .cs_right .counsel_form {
    width: 70.13%;
    max-width: 493px;
  }
  .counsel_form_wrap .cs_right .counsel_form h3 {
    font-size: 6vw;
    margin-bottom: 6%;
  }
  .counsel_form_wrap .cs_right .counsel_form .counsel_input .fr-con {
    width: 100% !important;
  }
  .counsel_form_wrap .cs_right .counsel_form .counsel_input input, .counsel_form_wrap .cs_right .counsel_form .counsel_input select {
    height: 37px;
    -webkit-border-radius: 0;
  }
  .counsel_form_wrap .cs_right .counsel_form .submit_btn_wrap {
    position: absolute;
    left: 50%;
    bottom: 7%;
    transform: translateX(-50%);
    width: 62%;
    height: 14%;
  }
  .counsel_form_wrap .cs_right .counsel_form .submit_btn_wrap input[type=submit] {
    font-size: 18px;
    -webkit-border-radius: 0;
  }
  .counsel_form_wrap .cs_right .counsel_form .provision {
    margin-top: 5%;
    gap: 4%;
  }
  .counsel_form_wrap .cs_right .counsel_form .provision .provision_check {
    margin-bottom: 1px;
  }
  .counsel_form_wrap .cs_right .counsel_form .provision span {
    font-size: 13px;
  }
  .counsel_form_wrap .cs_right .counsel_form .provision .privacy_btn {
    width: 106px;
    line-height: 1.5;
    font-size: 13px;
  }
  /* 개인정보처리방침 */
  #privacy_box table {
    width: 90vw;
  }
  .counsel_input input::-moz-placeholder {
    word-break: keep-all;
  }
  .counsel_input input::placeholder {
    word-break: keep-all;
  }
  label[for=provision_check] span {
    font-size: 11px;
    letter-spacing: -0.78px;
    word-break: keep-all;
  }
}